<div class="agr-cardFloat__container">
  <div class="agr-cardFloat__content">
    <div class="agr-cardFloat__items">
      <div
        class="agr-cardFloat__item"
        matTooltip="Modifique o valor da área em Hectares"
      >
        <div class="agr-cardFloat__icon">
          <span class="material-icons"> filter_hdr </span>
        </div>
        <div class="agr-cardFloat__info">
          <h5 class="agr-type__cardTitleSmall">Total Hectares</h5>
          <h6 class="agr-type__cardText">{{ totalHectares }} Ha</h6>
          <mat-slider
            thumbLabel
            [displayWith]="formatLabel"
            tickInterval="1000"
            [(ngModel)]="totalHectares"
            min="1"
            max="9"
            class="agr-type__slider"
            (input)="onInputChange($event)"
          ></mat-slider>
        </div>
      </div>
      <div class="agr-cardFloat__item" >
        <div class="agr-cardFloat__icon">
          <span class="material-icons"> eco </span>
        </div>
        <div class="agr-cardFloat__info">
          <h5 class="agr-type__cardTitleSmall">Total Talhões</h5>
          <h6 class="agr-type__cardText">{{ totalTalhoes }}</h6>
        </div>
      </div>
      <div class="agr-cardFloat__item" matTooltip="{{ totalProdutividade }} quilos por hectare">
        <div class="agr-cardFloat__icon">
          <span class="material-icons"> attach_money </span>
        </div>
        <div class="agr-cardFloat__info">
          <h5 class="agr-type__cardTitleSmall">Total de Produtividade Safra</h5>
          <h6 class="agr-type__cardText">{{ totalProdutividade }} kg</h6>
        </div>
      </div>
    </div>
  </div>
</div>
